Subject: Re: Win95 hangs
From: [email-masked] (Anders Franzen)

22 Apr 1998 10:39:21 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

Sorry to say, for me it does not have any effect at all.
It hangs in the same way, just as often.

/Anders

Earnie Boyd wrote:
> 
> Hi Peter,
> 
> Please read the IMPORTANT UPGRADE NOTICE at the bottom of this note.
> Also, after you've upgraded, it is important on win95 to add the 'tty'
> value to the list of values for the CYGWIN32 environment variables.
> It has been reported that this stops the freezing on Win95.
> 
> ---Peter Boncz <[email-masked]> wrote:
> >
> >
> > Hi there:
> >
> > I use b19.1 now on windows 95. I have a complex makefile system that
> > does a lot of stuff including gcc,g++,sed,bison,flex, and our own
> utilities
> > it just bootstrapped.
> >
> > On b18 it worked. It must be said; it worked slow; probably due to
> many
> > process forks, etc..
> >
> > - the good news: b19 is much faster in the make sequence
> > - the bad news: it really freezes the system in a nasty way.
> >
> > b18 was pretty stable; as long as you keep only window with bash
> > open at the same time (beeeh!)
> >
> > On b19 I could get this behaviour e.g. by typing a nonexisting
> > command in the root dir. bash would then freeze. This went
> > away in b19.1.
> >
> > But, as said, b19.1 still is not stable enough. When I run with trace
> > it is so slow that it runs forever and I can't judge whether it now
> > passes or not.
> >
> > In my situation, though, the system freezes in a reproduceable way.
> > It fires off one of my utilities (first time) and then everything
> > freezes. not even ctrl-alt-del can save it any more..
> >
> > As a final word: this is a bug report and not a criticism. I really
> > appreciate the work cygnus and people on the net are putting into
> > the cygwin32 environment.
> >
> > --
> > === P.A. Boncz ================= phone: +31-20-525 7580 === WCW room
> F106 ===
> > === (Ph.D. student)              email: [email-masked]
>      ===
> > === Magnum Database Project        PGP: finger
> [email-masked]     ===
> > === University of Amsterdam ====== WWW:
> http://www.fwi.uva.nl/~boncz/ =======
> >
> >
> > -
> > For help on using this list (especially unsubscribing), send a
> message to
> > "[email-masked]" with one line of text: "help".
> >
> 
> -        \\||//
> ---o0O0--Earnie--0O0o----
> [email-masked]
> ------ooo0O--O0ooo-------
> 
> Check out these great gnu-win32 related sites:
> ftp://ftp.cygnus.com/pub/gnu-win32/latest/                  (ftp site)
> http://www.cygnus.com/pubs/gnupro/                    (Comercial Page)
> http://www.cygnus.com/misc/gnu-win32/                   (Project Page)
> http://www.cygnus.com/ml/gnu-win32                     (Mail Archives)
> http://www.itribe.net/virtunix/winhelp-man-pages/     (HTML Man Pages)
> http://www.lexa.ru/sos                               (Sergey Okhapkin)
> ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
> http://www.fu.is.saga-u.ac.jp/~colin/gcc.html (Colin Peters - Mingw32)
> http://www.xraylith.wisc.edu/~khan/software/gnu-win32/    (Mumit Khan)
> http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
> http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)
> http://rcw.home.ml.org/                  (Rob Warner - software ports)
> http://www.wenet.net/~garbanzo/gnuwin32/     (more - software portals)
> http://www.wenet.net/~garbanzo/gnuwin32/rpm   (Redhat Package Manager)
> http://www.parallax.co.uk/~andyp/index_text.html  (Andy Piper - ports)
> http://www.tiac.net/users/cgf     (Christopher Faylor - package ports)
> ftp://ftp.franken.de/pub/win32/develop/gnuwin32/       (German mirror)
> http://www.dol.ru/users/valtul      (Valery Tulnikov - software ports)
> 
> Help for Win32 Beginners:
>  http://www.relisoft.com
>  http://www.program.com/resources/win32.html
> 
> DISCLAIMER: These links or links from these pages to other sites do
> not constitute an endorsement of any entities, advertisers, products
> or services therein. I am not responsible for and do not control or
> monitor the content of these sites or the accuracy of information
> found therein.
> 
> -------------------- IMPORTANT UPGRADE NOTICE ------------------------
> You should get the following to update your cygwinb19 package:
> 
> Sergey Okhapkin's coolview package which contains an updated
> cygwinb19.dll.  (Yes, even if you've already downloaded the b19.1
> update from the Cygnus Site).
> 
> Mumit Khan's compilation of EGCS for the cygwinb19.dll; especially if
> your using the C++ compiler.  The current version of the compiler that
> comes with the tools have lots of problems that have been fixed with
> the EGCS version.  This is a drop-in replacement for the GCC toolset.
> 
> URL's are listed above.
> -----------------------------------------------------------------------
> 
> _________________________________________________________
> DO YOU YAHOO!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".